{
    "tlAbout": {
        "pageTitle": "\u00dcber museum-digital :: museum-digital",
        "pageDescription": "Wer oder was ist museum-digital? Wir sind ein Projekt mit dem Ziel, die Digitalisierung in Museen und von Museumsdaten weiterzubringen.",
        "pageKeywords": "Museen, Digitalisierung, Community, Forschung",
        "about_title": "\u00dcber museum-digital",
        "about_introduction": "museum-digital ist eine Inititive von Museen. Die Initiative besteht seit 2009. Sie entstand aus dem Versuch einen m\u00f6glichst einfachen Weg zu entwickeln, um Informationen \u00fcber Museen und die von ihnen verwahrten Objekte online zu stellen. Aus den urspr\u00fcnglich 6 beteiligten Museen sind mittlerweile mehr als 600 geworden und l\u00e4ngst haben sich auch die Ziele erweitert. Die einfache Publikation in einer Datenbank wurde durch weitere Pr\u00e4sentationsformen erweitert, vor allem aber ist gutes Inventarisieren ebenfalls zu einem zentralen Ziel geworden. Bei museum-digital entwickeln wir gemeinsam Software mit dem Ziel, die Inventarisierung und die Online-Stellung nicht nur einfach, sondern jede qualit\u00e4tvolle Erfassung zu einer Freude zu machen. \r\n",
        "about_resources": "Resourcen",
        "logos_caption": "Hier k\u00f6nnen Sie die verschiedenen von museum-digital verwendeten Logos zum Download finden.",
        "background_title": "Wo kommen wir her - und wo geht es hin?",
        "background_content": "Als sich im Februar 2009 im Kreismuseum Bitterfeld mehrere Museen des Museumsverbandes Sachsen-Anhalt trafen, um die Arbeitsgemeinschaft Digitalisierung des Museumsverbandes Sachsen-Anhalt zu gr\u00fcnden legten sie den Grundstein f\u00fcr museum-digital. Damals wurden gemeinsame Grunds\u00e4tze aufgestellt, das gemeinsame Ziel definiert und eine Machbarkeitsstudie durchgef\u00fchrt. Schon an dieser Studie beteiligten sich Museen aus dem Museumsverband Rheinland-Pfalz. Best\u00e4ndig wuchs die Zahl von Museen und Verb\u00e4nden, die an museum-digital mitwirken. Aus dieser Verwurzelung in der Region entstand die aktuelle Struktur von museum-digital, das in verschiedenen Instanzen organisiert ist, die im Prinzip voneinander unabh\u00e4ngig sind. Dennoch gibt es f\u00fcr jede Sprache einen Pool von kontrollierten Begriffen, den alle Instanzen dieses Sprachgebiets gemeinsam nutzen. Dieser Pool wird gemeinsam gepflegt. Objektdatenbank(en) und Normdatenpool sind die Grundlage f\u00fcr gemeinsames Publizieren und qualit\u00e4tvolles Inventarisieren.\r\n",
        "the_future": "museum-digital ist auf Mehrsprachigkeit ausgerichtet und stets offen f\u00fcr neue Mitstreiter. Entwicklung geschieht nach Bedarf. Woimmer sich mehrere Museen zusammentun k\u00f6nnen sie museum-digital nutzen. Bei Bedarf wird eine weitere Instanz eingef\u00fchrt oder es werden andere Kooperationswege geschaffen. Weil der Bedarf die Weiterentwicklung bestimmt folgt museum-digital keinem festgef\u00fcgten Plan."
    }
}